[MODEL_0]
FILE=aspertsham.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=asp_ost.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=asp_komplexes.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=asp_nord.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=hargassen.kn5
POSITION=0,0,0
ROTATION=0,0,0